<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
 define('WARNING_MESSAGE','Aktualisierung Ihrer Änderungen bevor alle Veränderungen angezeigt werden (Sortierung, Seitenzahl ändern # ...');
define('TOP_BAR_TITLE', 'Preisaktualisierung');
define('ABOVE_TITLE', 'Preisaktualisierung');
define('TEXT_MARGE_INFO', 'Modify by commercial margin, if you check this frame, your items will be stroked at the rates given. To stroke to 25%, means that the price is marked up of 33%.');
define('TEXT_ITEMS_UPDATED', 'Artikel geändert!');
define('TEXT_PICTURE_PREVIEW', 'Vorschau des Artikels');
define('TEXT_PICTURE_SWITCH_CHANGE', 'Umschalten zur kompletten Änderung');
define('TEXT_QTY_UPDATED', 'Wert(e) geändert');
define('TEXT_INPUT_SPEC_PRICE', '<b>(+/-) Wert oder Rate :</b>');
define('TEXT_SPEC_PRICE_INFO1', 'z.B.: 10, 15%, -20, -25%');
define('TEXT_SPEC_PRICE_INFO2', '<b>Achtung: </b>Ungeprüfte Preise, die Sie nicht aktualisieren möchten.');
define('TEXT_MAXI_ROW_BY_PAGE', 'Max. Zeilen pro Seite');
define('TEXT_SPECIALS_ITEMS', 'Spezial Produktpreis !');
define('TEXT_ALL_PRODUCERS', 'Alle Hersteller');
define('TEXT_INSERT', 'Hier Ihr Kommentar');
define('NO_TAX_TEXT', '- N/A -');
define('NO_PRODUCER', '- N/A -');
define('DB_TBL_ABOVE_CATEGORIES', 'Kategorie');
define('DB_TBL_ABOVE_MODEL', 'Model');
define('DB_TBL_ABOVE_ITEMS', 'Name');
define('DB_TBL_ABOVE_PRICE', 'Preis');
define('DB_TBL_ABOVE_TAX', 'Steuer Status');
define('DB_TBL_ABOVE_WEIGHT', 'Gewicht');
define('DB_TBL_ABOVE_QUANTITY', 'Anzahl');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DB_TBL_ABOVE_PRODUCERS', 'Hersteller');
define('DB_TBL_ABOVE_PICTURE', 'Image');
define('SHOW_CATEGORIES', 'Kategorie wählen:');
define('SHOW_PRODUCERS', 'Hersteller wählen');
define('PRINT_TEXT', 'Diese Seite ausdrucken');
define('TOTAL_COST', 'TTC');
define('TEXT_SORT_ALL', 'Sortieren ');
define('TEXT_DESCENDINGLY', '- Abwärts');
define('TEXT_ASCENDINGLY', '- Aufwärts');
define('TEXT_BY', ' by ');

define('CHANGE','Drucken');
?>
